# Uses of Class
java.awt.font.TransformAttribute

Packages that use TransformAttribute
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

## Uses of TransformAttribute in java.awt.font

Fields in java.awt.font declared as TransformAttribute
Modifier and Type
Field
Description
`static TransformAttribute`
TransformAttribute.`IDENTITY`
A `TransformAttribute` representing the identity transform.